<template>
    <carousel :autoplay="true">
        <img src="https://placeimg.com/640/480/any?1">
        <img src="https://placeimg.com/640/480/any?2">
        <img src="https://placeimg.com/640/480/any?3">
        <img src="https://placeimg.com/640/480/any?4">
        <img src="https://placeimg.com/640/480/any?5">
    </carousel>
</template>

<script>
  import Carousel from '../components/Carousel';

  export default {
    name: 'Contact',
    components: {Carousel},
  };
</script>

<style scoped>

</style>
